mssql_field_seek
mssql_free_result
Mssql Functions
PHP Manual

# mssql_field_type

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_field_type — Gets the type of a field

### Description

string mssql_field_type ( resource `$result` [, int `$offset` ] )

Returns the type of field no. `offset` in `result` .

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

`offset`

  The field offset, starts at 0. If omitted, the current field is used.

### Return Values

The type of the specified field index on success, or `FALSE` on failure.

### See Also

- mssql_field_length()
- mssql_field_name()

mssql_field_seek
mssql_free_result
Mssql Functions
PHP Manual